1. #1

    Rogue and 358.91 YAY or NAY ?

    I'm still using 355.98 because they work fine with Rogue. Anyone can confirm or deny the latest 358.91 work with Rogue ?
    Share this post

  2. #2
    YazX_'s Avatar AC Volunteer MOD
    Join Date
    Jul 2011
    Posts
    5,207
    According to reports, Rogue got fixed in the previous driver 358.87 and haven't seen anyone complaining since, here is the original thread:

    http://forums.ubi.com/showthread.php...ia-whql-358-87
    Share this post